NETStandard.Library 1.6.0

A set of standard .NET APIs that are prescribed to be used and supported together. This includes all of the APIs in the NETStandard.Platform package plus additional libraries that are core to .NET but built on top of NETStandard.Platform.
When using NuGet 3.x this package requires at least version 3.4.

Requires NuGet 2.12 or higher.

Install-Package NETStandard.Library -Version 1.6.0
dotnet add package NETStandard.Library --version 1.6.0

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799417

Version History

Version Downloads Last updated
2.0.0 43,693 8/11/2017
2.0.0-preview2-25401-01 61,825 6/27/2017
2.0.0-preview1-25301-01 343,883 5/10/2017
1.6.1 2,701,666 11/15/2016
1.6.1-preview1-24530-04 177,933 10/24/2016
1.6.0 (current version) 2,547,384 6/27/2016
1.5.0-rc2-24027 2,159,656 5/16/2016
Show less